@charset "UTF-8";
.visually-hidden {
	position: absolute;
	white-space: nowrap;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	margin: -1px;
}
.art-body {
	background: #202020;
	color: #fff;
	font-family: "Shippori Mincho B1", serif;
	font-display: swap;
	letter-spacing: 1.2px;
}
@media only screen and (max-width: 768px) {
	.art-body {
		background: #202020;
	}
}
.art-Bg {
	background: url(/art-beef-gallery/images/kv_01.jpg) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 720px;
	position: relative;
}
@media only screen and (max-width: 768px) {
	.art-Bg {
		background: url(/art-beef-gallery/images/kv_01_sp.jpg) no-repeat center center;
		background-size: cover;
		height: 656px;
	}
}
.art-Bg-black {
	background: url(/art-beef-gallery/images/bg_01.jpg) no-repeat center top;
	background-size: cover;
}
.art-Bg .scroll-Icon {
	position: absolute;
	bottom: 60px;
	right: 0;
	left: 0;
	margin: auto;
	width: 35px;
}
.art-Bg .scroll-Icon img {
	width: 100%;
}
.scroll-Bar {
	display: inline-block;
	position: absolute;
	right: calc(50% - 10px);
	bottom: 0;
	z-index: 0;
	padding: 10px 10px 40px;
	overflow: hidden;
	color: #fdfdf5;
	line-height: 1;
	letter-spacing: .2em;
	text-transform: uppercase;
	text-decoration: none;
	writing-mode: vertical-lr;
}
.scroll-Bar::before {
	content: "";
	background: rgba(255, 255, 255, .4);
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 1px;
	height: 47px;
}
.scroll-Bar::after {
	content: "";
	background: #fdfdf5;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 1px;
	height: 47px;
	animation: scrollDown 3s ease-out infinite;
}
@keyframes scrollDown {
	0% {
		transform: translateY(-100px);
	}
	25% {
		transform: translateY(-100px);
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(94px);
	}
}
.art-Logo {
	position: absolute;
	right: 12.5%;
	top: 160px;
	opacity: 0;
}
@media screen and (min-width: 1500px) {
	.art-Logo {
		right: calc(26vw - 203px);
	}
}
@media screen and (max-width: 1030px) {
	.art-Logo {
		right: 8.5%;
	}
}
@media only screen and (max-width: 768px) {
	.art-Logo {
		right: calc(50% - 144px);
		top: 92px;
	}
}
.art-Logo img {
	max-width: 287px;
}
@media screen and (max-width: 1030px) {
	.art-Logo img {
		max-width: 210px;
	}
}
@media only screen and (max-width: 768px) {
	.art-Logo img {
		max-width: 289px;
	}
}
#js-ArtOpening {
	background: #fdfdf5;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#js-ArtOpening_Logo {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 11;
	width: 28.9%;
	max-width: 293px;
}
@media only screen and (max-width: 768px) {
	#js-ArtOpening_Logo {
		width: 230px;
		max-width: unset;
	}
}
#js-ArtHeader.hide, #js-ArtHeader-sp.hide {
	transform: translateY(-100%);
}
.art-Header {
	width: 100%;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	height: 110px;
	background: transparent;
	z-index: 2;
	transition: .7s;
}
@media only screen and (max-width: 768px) {
	.art-Header {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		position: fixed;
		top: 0;
		height: 100vh;
		left: -100vw;
		transition: .5s;
		width: 100vw;
		transform: translateX(-100%);
		background-color: rgba(255, 255, 249, .1);
	}
}
.art-Header_Logo {
	display: block;
	opacity: 0;
}
@media only screen and (max-width: 768px) {
	.art-Header_Logo {
		height: auto;
	}
}
.art-Header_Logo a {
	display: block;
	width: 100%;
	height: 100%;
	transition: all .3s;
}
.art-Header_Logo a:hover {
	opacity: .6;
}
.art-Header_Logo a img {
	width: 211px;
	height: 40px;
}
.art-Header_Nav {
	height: 100%;
	opacity: 0;
}
@media only screen and (max-width: 768px) {
	.art-Header_Nav {
		width: 100%;
		height: unset;
		margin-top: 85px;
	}
}
.art-Header_Nav ul {
	display: flex;
	align-items: center;
	height: 100%;
}
@media only screen and (max-width: 768px) {
	.art-Header_Nav ul {
		flex-direction: column;
		font-size: 17px;
	}
}
@media only screen and (max-width: 768px) {
	.art-Header_Nav ul li {
		width: 100%;
		padding: 22px 0;
	}
}
.art-Header_Nav ul li:not(:first-of-type) {
	margin-left: 37px;
}
@media only screen and (max-width: 768px) {
	.art-Header_Nav ul li:not(:first-of-type) {
		margin-left: 0;
	}
}
.art-Header_Nav ul li a {
	font-size: 16px;
	font-weight: bold;
	color: #fdfdf5;
	transition: all .3s;
}
@media only screen and (max-width: 768px) {
	.art-Header_Nav ul li a {
		display: block;
		width: 100%;
		height: 100%;
		text-align: center;
	}
}
.art-Header_Nav ul li a:hover {
	opacity: .6;
}
.art-Header_Nav ul li a.art-Button {
	background: url(/art-beef-gallery/images/hnav_onlineshop.png) no-repeat center;
	background-size: 112px auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.art-Header_Nav ul li a.art-Button:hover {
	background: url(/art-beef-gallery/images/hnav_onlineshop_h.png) no-repeat center;
	background-size: 112px auto;
	opacity: 1;
	background-color: #fdfdf5;
}
.art-Header_Nav ul li.sns {
	display: flex;
	align-items: center;
	margin-left: 23px;
}
.art-Header_Nav ul li.sns a {
	transition: all .3s;
}
.art-Header_Nav ul li.sns a:hover {
	opacity: .6;
}
.art-Header_Nav ul li.sns .twitter {
	margin-left: 20px;
}
.art-Header_Nav ul li.sns .facebook img {
	max-width: 12px;
}
.art-Header_Nav ul li.sns .twitter img {
	max-width: 22px;
}
.sp-Header-Wrapper {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp-Header-Wrapper {
		background: transparent;
		width: 100%;
		height: 58px;
		position: fixed;
		top: 0;
		left: 0;
		padding: 8px 20px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		z-index: 3;
		transition: .7s;
	}
}
@media screen and (max-width: 768px) {
	.sp-Header-logo {
		width: auto;
		height: auto;
		transition: visibility 1s;
		opacity: 0;
	}
}
@media screen and (max-width: 768px) {
	.sp-Header-logo a img {
		width: 140px;
		height: auto;
	}
}
@media screen and (max-width: 768px) {
	.sp-Header-button {
		margin-right: 34px;
		transition: visibility 1s;
		opacity: 0;
	}
}
.low-Header {
	display: none;
}
@media screen and (max-width: 768px) {
	.low-Header {
		width: 100%;
		padding: 0 42px;
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: end;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #202020;
		z-index: 10;
		height: 100vh;
		visibility: hidden;
		transition: all .6s ease;
		opacity: 0;
	}
}
.low-Header_Logo {
	display: block;
	height: 65px;
	margin-top: -5px;
}
@media screen and (max-width: 768px) {
	.low-Header_Logo {
		margin-top: 30px;
		width: 139px;
		height: auto;
	}
}
.low-Header_Logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.low-Header_Logo a img {
	width: auto;
	height: 100%;
}
@media screen and (max-width: 768px) {
	.low-Header_Logo a img {
		width: 100%;
		height: 100%;
	}
}
.low-Header_Nav {
	height: 100%;
}
@media screen and (max-width: 768px) {
	.low-Header_Nav {
		width: 100%;
		height: unset;
		margin-top: 120px;
	}
}
.low-Header_Nav ul {
	display: flex;
	align-items: center;
	height: 100%;
}
@media screen and (max-width: 768px) {
	.low-Header_Nav ul {
		flex-direction: column;
		font-size: 17px;
	}
}
@media screen and (max-width: 768px) {
	.low-Header_Nav ul li {
		width: 100%;
		padding: 22px 0;
	}
}
.low-Header_Nav ul li:not(:first-of-type) {
	margin-left: 50px;
}
@media screen and (max-width: 768px) {
	.low-Header_Nav ul li:not(:first-of-type) {
		margin-left: 0;
	}
}
.low-Header_Nav ul li a {
	font-weight: 600;
}
@media screen and (max-width: 768px) {
	.low-Header_Nav ul li a {
		color: #fefef7;
		display: block;
		width: 100%;
		height: 100%;
		text-align: center;
	}
}
.low-Header_Nav .art-Button {
	max-width: 240px;
	margin: 0 auto;
	background: url(/art-beef-gallery/images/hnav_onlineshop_h.png) no-repeat center;
	background-size: 129px auto;
}
.low-Header_Nav ul li.sns {
	display: flex;
	align-items: center;
	justify-content: center;
}
.low-Header_Nav ul li.sns img {
	max-width: 32px;
}
.low-Header_Nav ul li.sns .twitter {
	margin-left: 20px;
}
.art-Header.slide-in {
	transition: all 1s 0s ease;
	visibility: visible;
	z-index: 1;
	opacity: 1;
}
.art-Header.slide-in .art-Header.slide-in .logo-hyotanya, .art-Header.slide-in .art-Header.slide-in .copyright {
	display: none;
}
.art-Header.slide-in + .art-Header.slide-in + .st-Content .sp-Header-Wrapper .sp-Header-logo {
	display: none;
}
.low-Header {
	z-index: 3;
}
.low-Header.slide-in {
	transition: all 1s ease;
	opacity: 1;
	visibility: visible;
}
.low-Header.slide-in + .sp-Header-Wrapper {
	background-color: transparent;
}
.low-Header.slide-in + .sp-Header-Wrapper .sp-Header-logo {
	display: none;
}
.artBurger-btn {
	display: none;
}
@media screen and (max-width: 768px) {
	.artBurger-btn {
		display: block;
		cursor: pointer;
		width: 20px;
		height: 16px;
		position: fixed;
		right: 22px;
		top: 21px;
		border: none;
		z-index: 10;
		opacity: 0;
	}
}
.artBurger-btn .bar {
	width: 24px;
	height: 2px;
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-color: #fefef7;
}
.artBurger-btn .bar_mid {
	top: 46%;
}
.artBurger-btn.close .bar {
	background-color: #fefef7;
}
.artBurger-btn.close .bar_top {
	transform: translate(-50%, 9px) rotate(45deg);
	transition: transform .3s;
}
.artBurger-btn.close .bar_mid {
	opacity: 0;
	transition: opacity .3s;
}
.artBurger-btn.close .bar_bottom {
	transform: translate(-50%, -5px) rotate(-45deg);
	transition: transform .3s;
}
.art-Button {
	display: block;
	border: solid 1px #fefef7;
	border-radius: 45px;
	color: #8b8989;
	font-weight: bold;
	padding: 6px 0;
	width: 160px;
	transition: all .3s;
	text-align: center;
	position: relative;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
@media only screen and (min-width: 769px) {
	.art-Button:hover {
		color: #202020;
		background: #fffff9;
		border-color: transparent;
	}
}
@media only screen and (min-width: 769px) {
	.art-Button:hover::before {
		border-color: #202020;
		opacity: 1;
	}
}
.art-Button-l {
	display: block;
	border: solid 1px #fefef7;
	border-radius: 45px;
	color: #8b8989;
	font-weight: bold;
	padding: 18.5px 0;
	width: 240px;
	transition: all .3s;
	text-align: center;
	position: relative;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	font-size: 16px;
}
@media only screen and (min-width: 769px) {
	.art-Button-l:hover {
		color: #202020;
		background: #fffff9;
		border-color: transparent;
	}
}
@media only screen and (min-width: 769px) {
	.art-Button-l:hover::before {
		border-color: #202020;
		opacity: 1;
	}
}
@media only screen and (max-width: 768px) {
	.art-Button-l {
		width: 257px;
		font-size: 15px;
	}
}
.art-Button-xl {
	display: block;
	border: solid 1px #fefef7;
	border-radius: 45px;
	color: #8b8989;
	font-weight: bold;
	padding: 18.5px 0;
	width: 266px;
	transition: all .3s;
	text-align: center;
	position: relative;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	font-size: 14px;
}
@media only screen and (min-width: 769px) {
	.art-Button-xl:hover {
		color: #202020;
		background: #fffff9;
		border-color: transparent;
	}
}
@media only screen and (min-width: 769px) {
	.art-Button-xl:hover::before {
		border-color: #202020;
		opacity: 1;
	}
}
@media only screen and (max-width: 768px) {
	.art-Button-xl {
		width: 298px;
		font-size: 15px;
	}
}
.art-Button-ex {
	position: relative;
}
.art-Button-ex::before {
	content: "";
	position: absolute;
	right: 26px;
	top: 50%;
	transform: translateY(-50%);
	width: 17px;
	height: 1px;
	border-top: solid 1px #fefef7;
	font-size: 24px;
	transition: all .3s;
}
@media only screen and (max-width: 768px) {
	.art-Button-spSm {
		width: 136px;
		font-size: 14px;
		color: #fdfdf5;
		border-color: #fff;
		background: url(/art-beef-gallery/images/hnav_onlineshop.png) no-repeat center;
		background-size: 101px auto;
	}
}
.art-Button-onlineshop {
	background: url(/art-beef-gallery/images/hnav_onlineshop.png) no-repeat center;
	background-size: 129px auto;
}
@media only screen and (min-width: 769px) {
	.art-Button-onlineshop:hover {
		background: url(/art-beef-gallery/images/hnav_onlineshop_h.png) no-repeat center;
		background-size: 129px auto;
		background-color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.art-Button-onlineshop {
		background: url(/art-beef-gallery/images/hnav_onlineshop.png) no-repeat center;
		background-size: 119px auto;
	}
}
.art-Button-beef {
	background: url(/art-beef-gallery/images/text_beef.png) no-repeat center;
	background-size: 154px auto;
}
@media only screen and (min-width: 769px) {
	.art-Button-beef:hover {
		background: url(/art-beef-gallery/images/text_beef_h.png) no-repeat center;
		background-size: 154px auto;
		background-color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.art-Button-beef {
		background: url(/art-beef-gallery/images/text_hitotema.png) no-repeat center;
		background-size: 132px auto;
	}
}
.art-Button-hitotema {
	background: url(/art-beef-gallery/images/text_hitotema.png) no-repeat center;
	background-size: 154px auto;
}
@media only screen and (min-width: 769px) {
	.art-Button-hitotema:hover {
		background: url(/art-beef-gallery/images/text_hitotema_h.png) no-repeat center;
		background-size: 154px auto;
		background-color: #fff;
	}
}
@media only screen and (max-width: 768px) {
	.art-Button-hitotema {
		background: url(/art-beef-gallery/images/text_hitotema.png) no-repeat center;
		background-size: 132px auto;
	}
}
.art-Button-info {
	background: url(/art-beef-gallery/images/text_buy.png) no-repeat center center;
	background-size: 67px auto;
}
@media only screen and (min-width: 769px) {
	.art-Button-info:hover {
		background: url(/art-beef-gallery/images/text_buy_h.png) no-repeat center center;
		background-size: 67px auto;
		background-color: #fff;
	}
}
.art-Button img {
	vertical-align: 1px;
}
.art-Button-disable {
	display: block;
	border: solid 1px #8b8989;
	border-radius: 45px;
	color: #8b8989;
	padding: 17.5px 0;
	transition: all .3s;
	text-align: center;
	position: relative;
	font-size: 16px;
	width: 240px;
	margin: 50px auto 0;
}
.art-Heading + .art-ButtonWrap {
	margin-top: 76px;
}
.art-Text + .art-ButtonWrap {
	margin-top: 40px;
}
@media only screen and (max-width: 768px) {
	.art-Text + .art-ButtonWrap {
		margin: 49px auto 0;
	}
}
.art-TextBlock-narrow .art-Text + .art-ButtonWrap {
	margin: 60px auto 0;
}
@media only screen and (max-width: 768px) {
	.art-TextBlock-narrow .art-Text + .art-ButtonWrap {
		margin: 44px auto 0;
	}
}
@media only screen and (max-width: 768px) {
	.art-Flex .art-ButtonWrap:first-child {
		margin-top: 48px;
	}
}
.art-Insta_Button {
	display: block;
	border: solid 1px #fefef7;
	border-radius: 45px;
	color: #8b8989;
	font-weight: bold;
	padding: 13px 0;
	width: 160px;
	transition: all .3s;
	text-align: center;
	position: relative;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	font-size: 16px;
	margin-left: 60px;
	width: 240px;
	min-width: 240px;
	background: url(/art-beef-gallery/images/text_insta.png) no-repeat center;
	background-size: 80px auto;
}
@media only screen and (min-width: 769px) {
	.art-Insta_Button:hover {
		color: #202020;
		background: #fffff9;
		border-color: transparent;
	}
}
@media only screen and (min-width: 769px) {
	.art-Insta_Button:hover::before {
		border-color: #202020;
		opacity: 1;
	}
}
@media only screen and (max-width: 768px) {
	.art-Insta_Button {
		min-width: initial;
		background: url(/art-beef-gallery/images/text_insta.png) no-repeat center;
		background-size: 80px auto;
	}
}
.art-Insta_Button::before {
	content: "";
	background: url(/common/images/logo_instagram_sp.png) no-repeat center;
	background-size: 20px auto;
	position: absolute;
	right: 35px;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	transition: all .3s;
}
@media only screen and (min-width: 769px) {
	.art-Insta_Button:hover {
		background: url(/art-beef-gallery/images/text_insta_h.png) no-repeat center;
		background-size: 80px auto;
		background-color: #fff;
	}
}
@media only screen and (min-width: 769px) {
	.art-Insta_Button:hover::before {
		background: url(/art-beef-gallery/images/icon_insta_black.svg) no-repeat center;
		background-size: 20px auto;
		opacity: 1;
	}
}
@media only screen and (max-width: 768px) {
	.art-Insta_Text + .art-Insta_Button {
		margin: 19px auto 0;
	}
}
.art-Patent {
	position: absolute;
	right: 22px;
	bottom: 17px;
}
@media only screen and (max-width: 768px) {
	.art-Patent {
		right: 13px;
		bottom: 13px;
		width: 46px;
	}
}
.art-Article {
	position: absolute;
	bottom: 32px;
	left: 40px;
	border-radius: 10px;
	background: #202020;
	opacity: 0;
}
.art-Article_Wrap {
	display: flex;
	align-items: center;
	padding: 14px 18px 14px 17px;
	border-radius: 10px;
	transition: all .3s;
}
.art-Article_Wrap:hover {
	background: #333;
}
.art-Article_TextBlock {
	margin-left: 19px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.art-Article_Title {
	font-size: 13px;
	line-height: 1.5;
	font-weight: 700;
}
.art-Article_Text {
	font-size: 11px;
	line-height: 1.5;
	margin-top: 10px;
	font-family: Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, sans-serif;
}
.art-Heading {
	font-size: 48px;
	color: #fdfdf5;
	line-height: 1.4;
	letter-spacing: 7px;
}
@media only screen and (min-width: 769px) {
	.art-Heading {
		white-space: nowrap;
	}
}
@media only screen and (max-width: 768px) {
	.art-Heading {
		font-size: 35px;
	}
}
@media only screen and (min-width: 769px) {
	.art-Heading-concept {
		font-size: 3.73vw;
	}
}
.art-Title {
	font-size: 48px;
	line-height: 1.5;
	letter-spacing: 8px;
	padding-left: 80px;
	display: flex;
	align-items: center;
}
@media only screen and (max-width: 768px) {
	.art-Title {
		padding-left: 20px;
		font-size: 35px;
		align-items: flex-end;
	}
}
.art-Title-sub {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.5;
	margin-left: 28px;
	letter-spacing: 4px;
}
@media only screen and (max-width: 768px) {
	.art-Title-sub {
		font-size: 11px;
		margin-left: 10px;
		padding-bottom: 0;
	}
}
#beef + .art-Title {
	margin-top: 324px;
}
.art-Title-lineup img {
	max-width: 230px;
}
@media only screen and (max-width: 768px) {
	.art-Title-lineup img {
		width: auto;
		height: 22px;
	}
}
.art-Title-gallery {
	margin-top: 180px;
}
@media screen and (min-width: 769px) and (max-width: 960px) {
	.art-Title-gallery {
		margin-top: 300px;
	}
}
@media only screen and (max-width: 768px) {
	.art-Title-gallery {
		margin: 120px auto 60px;
	}
}
.art-Title-gallery img {
	max-width: 230px;
}
@media only screen and (max-width: 768px) {
	.art-Title-gallery img {
		width: auto;
		height: 29px;
	}
}
.art-AsideText {
	text-align: center;
	margin-left: auto;
	border-top: 3px solid #9e8e41;
	padding: 22px 0 0 0;
	font-size: 16px;
	letter-spacing: 2px;
	position: absolute;
	right: 25px;
	top: 60px;
	white-space: nowrap;
	width: 15px;
}
@media only screen and (max-width: 768px) {
	.art-AsideText {
		border-top: 2px solid #9e8e41;
		font-size: 12px;
		padding: 11px 0 0;
		top: 17px;
		right: 19px;
	}
}
.art-AsideText-reverse {
	right: auto;
	left: 25px;
}
@media only screen and (max-width: 768px) {
	.art-AsideText-reverse {
		left: 19px;
	}
}
#concept .art-AsideText img {
	width: 16px;
}
#lineup .art-AsideText img {
	width: 16px;
}
@media only screen and (max-width: 768px) {
	#lineup .art-AsideText img {
		width: 13px;
	}
}
@media only screen and (max-width: 768px) {
	#beef .art-AsideText {
		top: 0;
		width: 13px;
	}
}
@media only screen and (max-width: 768px) {
	#beef .art-AsideText img {
		width: 13px;
	}
}
#showcase .art-AsideText {
	top: 160px;
}
@media only screen and (max-width: 768px) {
	#showcase .art-AsideText {
		top: 70px;
	}
}
@media only screen and (max-width: 768px) {
	#infomation .art-AsideText {
		top: 24px;
	}
}
.art-Text {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 2.2;
	letter-spacing: 1px;
}
@media only screen and (max-width: 768px) {
	.art-Text {
		font-size: 14px;
	}
}
.art-Heading + .art-Text {
	margin-top: 40px;
}
@media only screen and (max-width: 768px) {
	.art-Heading + .art-Text {
		margin-top: 46px;
	}
}
.art-SpaceText {
	margin-left: .8em;
}
.art-TextLink {
	text-align: center;
	margin: 20px 0 0;
	max-width: 240px;
}
@media only screen and (max-width: 768px) {
	.art-TextLink {
		max-width: 257px;
	}
}
.art-TextLink_Item {
	margin: 0 auto;
	transition: all .3s;
}
.art-TextLink_Item:hover {
	opacity: .6;
}
.art-TextLink_Item img {
	width: 140px;
}
@media only screen and (max-width: 768px) {
	.art-TextLink_Item img {
		width: 142px;
	}
}
.art-Content {
	position: relative;
	padding: 60px 0 0;
	overflow-x: hidden;
}
#concept.art-Content {
	margin-top: 0;
	padding: 40px;
	z-index: 1;
	background: #202020;
}
@media only screen and (max-width: 768px) {
	#concept.art-Content {
		padding: 47px 20px 75px;
		z-index: 0;
	}
}
#lineup.art-Content {
	padding: 72px 0 112px;
}
@media only screen and (max-width: 768px) {
	#lineup.art-Content {
		padding: 45px 0 80px;
	}
}
#beef.art-Content {
	padding: 0;
}
#showcase.art-Content {
	padding: 0;
}
.art-Flex {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
@media only screen and (max-width: 768px) {
	.art-Flex {
		flex-direction: column-reverse;
	}
}
.art-TextBlock {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 105px;
	width: 450px;
}
@media only screen and (max-width: 768px) {
	.art-TextBlock {
		width: auto;
		margin: 0;
	}
}
.art-TextBlock-narrow {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: absolute;
	left: 80px;
	top: 239px;
	max-width: 392px;
}
@media only screen and (max-width: 768px) {
	.art-TextBlock-narrow {
		position: relative;
		max-width: initial;
		top: 0;
		left: 0;
		margin-top: 46px;
		padding: 0 20px;
	}
}
.art-TextBlock-info {
	width: auto;
	margin: 0;
}
@media only screen and (max-width: 768px) {
	.art-TextBlock-info {
		padding: 50px 20px 82px;
	}
}
.art-TextBlockWrap {
	position: absolute;
	right: 0;
	top: 24%;
	padding: 0 4.3% 0 0;
	z-index: 1;
}
@media only screen and (max-width: 768px) {
	.art-TextBlockWrap {
		position: relative;
		padding: 0;
		right: auto;
		top: auto;
		z-index: 0;
	}
}
.art-Parallax_Image {
	width: 100%;
	height: 440px;
}
@media only screen and (max-width: 768px) {
	.art-Parallax_Image {
		height: 196px;
	}
}
.art-Parallax_Image img {
	width: 100%;
}
/* pc用gridの設定 */
.grid-Container_pc {
	display: grid;
	width: calc(100% - 40px);
	max-width: 960px;
	margin: 90px auto 0;
	gap: 30px;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr 1fr 1fr;
}
@media screen and (max-width: 768px) {
	.grid-Container_pc {
		margin: 31px auto 0;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: 1fr 1fr;
		gap: 15px;
	}
}
.grid-Container_pc .item a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: initial;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	transition: background-image 1.3s ease-in-out;
}
.grid-Container_pc .item a img {
	width: 100%;
	height: 100%;
}
/* パネルの初期画像設定 */
.grid-Container_pc .item.item1 a {
	background-image: url("/art-beef-gallery/images/img_gallery_01.jpg");
}
.grid-Container_pc .item.item2 a {
	background-image: url("/art-beef-gallery/images/img_gallery_02.jpg");
}
.grid-Container_pc .item.item3 a {
	background-image: url("/art-beef-gallery/images/img_gallery_03.jpg");
}
.grid-Container_pc .item.item4 a {
	background-image: url("/art-beef-gallery/images/img_gallery_04.jpg");
}
.grid-Container_pc .item.item5 a {
	background-image: url("/art-beef-gallery/images/img_gallery_05.jpg");
}
.grid-Container_pc .item.item6 a {
	background-image: url("/art-beef-gallery/images/img_gallery_06.jpg");
}
.grid-Container_pc .item.item7 a {
	background-image: url("/art-beef-gallery/images/img_gallery_07.jpg");
}
.grid-Container_pc .item.item8 a {
	background-image: url("/art-beef-gallery/images/img_gallery_08.jpg");
}
.grid-Container_pc .item.item9 a {
	background-image: url("/art-beef-gallery/images/img_gallery_09.jpg");
}
.grid-Container_pc .item.item10 a {
	background-image: url("/art-beef-gallery/images/img_gallery_10.jpg");
}
.grid-Container_pc .item.item11 a {
	background-image: url("/art-beef-gallery/images/img_gallery_11.jpg");
}
.grid-Container_pc .item.item12 a {
	background-image: url("/art-beef-gallery/images/img_gallery_12.jpg");
}
.art-Insta {
	background: #111;
	padding: 56px 50px 56px 50px;
	margin: 116px auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 960px;
}
@media only screen and (max-width: 768px) {
	.art-Insta {
		display: block;
		padding: 24px 47px;
		margin: 15px 20px 0;
		max-width: 100%;
	}
}
.art-Insta_Text {
	font-size: 20px;
	line-height: 1.7;
}
@media only screen and (max-width: 768px) {
	.art-Insta_Text {
		font-size: 13px;
		text-align: center;
	}
}
.art-FadeArea {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
}
@media only screen and (max-width: 768px) {
	.art-FadeArea {
		display: block;
	}
}
.art-FadeArea_Image {
	padding: 0 29vw 0 0;
}
.art-FadeArea02 {
	position: relative;
	width: 100%;
	margin-top: 132px;
	overflow-x: hidden;
}
@media only screen and (max-width: 768px) {
	.art-FadeArea02 {
		margin-top: 80px;
	}
}
.art-ImgUnit {
	position: relative;
	top: 0;
	right: 0;
	width: 73.6%;
	max-width: 1200px;
	overflow-x: hidden;
	z-index: -1;
	transition: all 1.6s ease-out;
	transform: scale(1.2, 1.2);
	opacity: 0;
}
@media only screen and (max-width: 768px) {
	.art-ImgUnit-spFull {
		width: 100%;
	}
}
.art-ImgUnit02 {
	left: 0;
	max-width: inherit;
}
.js-ArtFade.is-active .art-ImgUnit {
	transform: scale(1);
	opacity: 1;
}
.js-ArtFade .art-Heading, .js-ArtFade .art-Text, .js-ArtFade .art-ButtonWrap {
	opacity: 0;
	transform: translateY(15px);
}
.js-ArtFade .art-Heading {
	transition: all 1.5s ease .4s;
}
.js-ArtFade .art-Text {
	transition: all 1.4s ease .7s;
}
.js-ArtFade .art-ButtonWrap {
	transition: all 1.3s ease 1s;
}
.js-ArtFade .art-Heading + .art-ButtonWrap {
	transition: all 1.4s ease .7s;
}
.js-ArtFade .art-Title {
	opacity: 0;
	transform: translateY(15px);
	transition: all 1.5s ease;
}
.js-ArtFade.is-active .art-ImgUnit, .js-ArtFade.is-active .art-Heading, .js-ArtFade.is-active .art-Text, .js-ArtFade.is-active .art-ButtonWrap, .js-ArtFade.is-active .art-Title {
	transform: translateY(0);
	opacity: 1;
}
.js-ArtFade .art-Bottom_ImageBlock {
	opacity: 0;
	transition: all 2s ease;
}
.js-ArtFade .art-Bottom_Heading, .js-ArtFade .art-Bottom_Text, .js-ArtFade .art-Bottom_Button {
	transform: translateY(15px);
	opacity: 0;
}
.js-ArtFade .art-Bottom_Heading {
	transition: all 1.5s ease .4s;
}
.js-ArtFade .art-Bottom_Text {
	transition: all 1.4s ease .7s;
}
.js-ArtFade .art-Bottom_Button {
	transition: all 1.3s ease 1s;
}
.js-ArtFade.is-active .art-Bottom_ImageBlock {
	opacity: 1;
}
.js-ArtFade.is-active .art-Bottom_Heading, .js-ArtFade.is-active .art-Bottom_Text, .js-ArtFade.is-active .art-Bottom_Button {
	opacity: 1;
	transform: translateY(0);
}
.art-Bottom {
	background: #fffff9;
	color: #111;
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 40px;
}
@media only screen and (max-width: 768px) {
	.art-Bottom {
		display: block;
		padding: 48px 20px 80px;
	}
}
.art-Bottom_TextBlock {
	display: flex;
	align-items: center;
	align-content: center;
	flex-direction: column;
	margin: 0 60px;
	flex-basis: 26.9%;
}
@media only screen and (max-width: 768px) {
	.art-Bottom_TextBlock {
		display: block;
		margin: 0;
	}
}
.art-Bottom_Text {
	font-size: 14px;
	font-family: "游ゴシック体", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1.8;
	margin-top: 38px;
}
@media only screen and (max-width: 768px) {
	.art-Bottom_Text {
		margin-top: 32px;
	}
}
.art-Bottom_Button {
	margin-top: 52px;
}
@media only screen and (max-width: 768px) {
	.art-Bottom_Button {
		margin-top: 30px;
	}
}
.art-Bottom_Button .art-Button-l {
	padding: 18.5px 0;
	border-color: #8b8989;
	color: #8b8989;
	font-size: 14px;
	width: 240px;
	background: url(/art-beef-gallery/images/text_hitotema_h.png) no-repeat center;
	background-size: 122px auto;
	background-color: #fffff9;
}
@media only screen and (max-width: 768px) {
	.art-Bottom_Button .art-Button-l {
		margin: 0 auto;
		font-size: 15px;
		width: 258px;
	}
}
.art-Bottom_Button .art-Button-l::before {
	border-color: #8b8989;
}
@media only screen and (min-width: 769px) {
	.art-Bottom_Button .art-Button-l:hover {
		background: url(/art-beef-gallery/images/text_hitotema.png) no-repeat center;
		background-size: 122px auto;
		background-color: #202020;
		border-color: #fff;
		color: #fffafa;
	}
}
@media only screen and (min-width: 769px) {
	.art-Bottom_Button .art-Button-l:hover::before {
		border-color: #fffafa;
	}
}
.art-Bottom_Heading img {
	max-width: 213px;
}
.art-FooterBar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #f2f2f0;
	padding: 31px 40px 35px 40px;
}
@media only screen and (max-width: 768px) {
	.art-FooterBar {
		padding: 40px 20px 23px;
		display: block;
	}
}
.art-FooterBar_Logo img {
	width: 229px;
	height: 54px;
}
@media only screen and (max-width: 768px) {
	.art-FooterBar_Logo img {
		width: 125px;
		height: auto;
	}
}
.art-FooterBar_Unit {
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
@media only screen and (max-width: 768px) {
	.art-FooterBar_Unit {
		display: none;
	}
}
.art-FooterBar_Copyright {
	color: #5e5e5e;
	font-size: 10px;
}
@media only screen and (max-width: 768px) {
	.art-FooterBar_Copyright {
		margin-top: 38px;
	}
}
.art-FooterBar_Logo-02 {
	margin-left: 60px;
}
.art-FooterBar_Logo-02 img {
	width: 179px;
	height: 52px;
}
@media only screen and (max-width: 768px) {
	.art-FooterBar_Logo-02 img {
		width: 103px;
		height: auto;
	}
}
.art-FooterBar_SpUnit {
	display: none;
}
@media only screen and (max-width: 768px) {
	.art-FooterBar_SpUnit {
		margin: 0 auto;
		text-align: center;
	}
}
.art-FooterBar_SpUnit img {
	display: inline-block;
	margin: 0 13px;
}
footer {
	margin: 0;
}
